<template>
  <div>
    <!-- Sort Comment -->
    <DropdownSelect
      :selected="selected"
      :options="options"
      :placeholder="'Nhiều trả lời nhất'"
    />
    <div class="flex flex-col space-y-4">
      <div class="space-y-3 border-solid border-b border-200 pb-4">
        <div class="text-blue font-semibold leading-160 mb-3">
          <a href="/article">
            Cách tạo nhiều chữ ký trên Gmail bằng công cụ có sẵn của Google
          </a>
        </div>
        <CommentItem :hassub="true" />
      </div>
      <div class="space-y-3 border-solid border-b border-200 pb-4">
        <div class="text-blue font-semibold leading-160 mb-3">
          <a href="/article">
            Người dùng iPhone có thể mở khoá Face ID mà không cần tháo khẩu
            trang
          </a>
        </div>
        <CommentItem />
        <CommentItem />
      </div>
      <div class="space-y-3 border-solid border-b border-200 pb-4">
        <div class="text-blue font-semibold leading-160 mb-3">
          <a href="/article">
            Zoom bị phát hiện "nổ" có 300 triệu người dùng mỗi ngày
          </a>
        </div>
        <CommentItem />
      </div>
      <div class="space-y-3 border-solid border-b border-200 pb-4">
        <div class="text-blue font-semibold leading-160 mb-3">
          <a href="/article">
            Người dùng iPhone cũ nhận được 18 triệu USD bồi thường từ Apple
          </a>
        </div>
        <CommentItem />
      </div>
      <div class="space-y-3 border-solid border-b border-200 pb-4">
        <div class="text-blue font-semibold leading-160 mb-3">
          <a href="/article">
            Cách họp nhóm trực tuyến miễn phí bằng ứng dụng Google Meet
          </a>
        </div>
        <CommentItem />
      </div>
      <div class="space-y-3 border-solid border-b border-200 pb-4">
        <div class="text-blue font-semibold leading-160 mb-3">
          <a href="/article">
            Apple bị kiện tập thể vì phá vỡ tính năng FaceTime trên iPhone cũ
          </a>
        </div>
        <CommentItem />
      </div>
      <div class="space-y-3 border-solid border-b border-200 pb-4">
        <div class="text-blue font-semibold leading-160 mb-3">
          <a href="/article">
            "Cuộc chiến" COVID-19: Bộ TT&TT kêu gọi cài Bluezone lên mọi
            smartphone
          </a>
        </div>
        <CommentItem />
      </div>
      <div class="space-y-3">
        <div class="text-blue font-semibold leading-160 mb-3">
          <a href="/article">
            Cách ghi lại cuộc gọi Skype trên điện thoại
          </a>
        </div>
        <CommentItem />
      </div>
    </div>
  </div>
</template>
<script>
import DropdownSelect from '~/components/common/DropdownSelect'
import CommentItem from '~/components/page-account/CommentItem'
export default {
  name: 'CommentList',
  components: {
    DropdownSelect,
    CommentItem
  },
  data() {
    return {
      options: [
        {
          value: 1,
          name: 'Nhiều trả lời nhất'
        },
        {
          value: 2,
          name: 'Mới nhất'
        }
      ],
      selected: [
        {
          value: 1,
          name: 'Nhiều trả lời nhất'
        }
      ]
    }
  }
}
</script>
